<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <!-- Google Font: Source Sans Pro -->
    <link rel="stylesheet"
        href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback" />
    <!-- Font Awesome -->
    <link rel="stylesheet" href="../plugins/fontawesome-free/css/all.min.css" />
    <!-- DataTables -->
    <link rel="stylesheet" href="../plugins/datatables-bs4/css/dataTables.bootstrap4.min.css" />
    <link rel="stylesheet" href="../plugins/datatables-responsive/css/responsive.bootstrap4.min.css" />
    <link rel="stylesheet" href="../plugins/datatables-buttons/css/buttons.bootstrap4.min.css" />
    <!-- Theme style -->
    <link rel="stylesheet" href="../dist/css/adminlte.min.css" />
</head>

<body>
    <!-- Content Header (Page header) -->
    <div class="content-header">
        <div class="container-fluid">
            <div class="row mb-2">
                <div class="col-sm-6">
                    <h1 class="m-0">Customers</h1>
                </div><!-- /.col -->
                <div class="col-sm-6">
                    <ol class="breadcrumb float-sm-right">
                        <li class="breadcrumb-item"><a href="#">Home</a></li>
                        <li class="breadcrumb-item active">Drink</li>
                    </ol>
                </div><!-- /.col -->
            </div><!-- /.row -->
        </div><!-- /.container-fluid -->
    </div>
    <!-- /.content-header -->

    <!-- Main content -->
    <section class="content">
        <div class="container-fluid">
            <h2 class="text-center font-weight-bold mb-5">Quản trị khách hàng</h2>

            <div class="row form-group">
                <div class="col">

                    <button id="btn-show-modal-add" class="btn btn-success">
                        <i class="fa fa-plus"></i>&nbsp; Thêm mới</button>

                    <button id="btn-show-modal-delete-all" class="btn btn-danger">
                        <i class="fa fa-times"></i>&nbsp; Xóa tất cả</button>
                </div>
            </div>

            <table class="table table-bordered table-striped table-hover text-center" id="student-table">
                <thead>
                    <tr>
                        <th>STT</th>
                        <th>LastName</th>
                        <th>FirstName</th>
                        <th>Phone number</th>
                        <th>Address</th>
                        <th>City</th>
                        <th>State</th>
                        <th>Postal Code</th>
                        <th>Country</th>
                        <th>Sale Rep</th>
                        <th>Credit Limit</th>
                        <th>Action</th>
                    </tr>
                </thead>
                <tbody></tbody>
            </table>

            <!-- Modal -->
            <div class="modal fade" id="modal-editor" tabindex="-1" aria-labelledby="exampleModalLabel"
                aria-hidden="true">
                <div class="modal-dialog">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title" id="exampleModalLabel">Modal title</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body">
                            <div class="row form-group">
                                <div class="col-4">
                                    <label for="" class="col-form-label">Mã học sinh</label>
                                </div>
                                <div class="col-8">
                                    <input type="text" class="form-control" id="student-code" />
                                </div>
                            </div>
                            <div class="row form-group">
                                <div class="col-4">
                                    <label for="" class="col-form-label">Tên học sinh</label>
                                </div>
                                <div class="col-8">
                                    <input type="text" class="form-control" id="student-name" />
                                </div>
                            </div>
                            <div class="row form-group">
                                <div class="col-4">
                                    <label for="" class="col-form-label">Giới tính</label>
                                </div>
                                <div class="col-8">
                                    <select name="" class="form-control" id="select-gender">
                                        <option value="Nam">Nam</option>
                                        <option value="Nữ">Nữ</option>
                                    </select>
                                </div>
                            </div>
                            <div class="row form-group">
                                <div class="col-4">
                                    <label for="" class="col-form-label">Ngày sinh</label>
                                </div>
                                <div class="col-8">
                                    <input id="birthday" type="date" class="form-control">
                                </div>
                            </div>
                            <div class="row form-group">
                                <div class="col-4">
                                    <label for="" class="col-form-label">Địa chỉ</label>
                                </div>
                                <div class="col-8">
                                    <input type="text" class="form-control" id="address" />
                                </div>
                            </div>
                            <div class="row form-group">
                                <div class="col-4">
                                    <label for="" class="col-form-label">Số điện thoại</label>
                                </div>
                                <div class="col-8">
                                    <input type="text" class="form-control" id="phone" />
                                </div>
                            </div>
                            <div class="row form-group">
                                <div class="col-4">
                                    <label for="" class="col-form-label">Lớp</label>
                                </div>
                                <div class="col-8">
                                    <select name="" class="form-control" id="select-classroom">

                                    </select>
                                </div>
                            </div>

                            <div class="confirm-delete">

                            </div>
                        </div>
                        <div class="modal-footer">
                            <button id="btn-add" type="button" class="btn btn-success">Thêm</button>
                            <button id="btn-edit" type="button" class="btn btn-primary">Lưu lại</button>
                            <button id="btn-delete" type="button" class="btn btn-danger">Xóa</button>
                            <button id="btn-delete-all" type="button" class="btn btn-danger">Xóa tất cả</button>
                            <button id="btn-close" type="button" class="btn btn-secondary"
                                data-dismiss="modal">Đóng</button>
                        </div>
                    </div>
                </div>
            </div>

        </div><!-- /.container-fluid -->
    </section>
    <!-- /.content -->



</body>
<script type="module" src="../dist/js/pages/customer.js"></script>

<!-- jQuery -->
<script src="../plugins/jquery/jquery.min.js"></script>
<!-- jQuery UI 1.11.4 -->
<script src="../plugins/jquery-ui/jquery-ui.min.js"></script>
<!-- Bootstrap 4 -->
<script src="../plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
<!-- DataTables  & Plugins -->
<script src="../plugins/datatables/jquery.dataTables.min.js"></script>
<script src="../plugins/datatables-bs4/js/dataTables.bootstrap4.min.js"></script>
<!-- AdminLTE App -->
<script src="../dist/js/adminlte.js"></script>


</html>